
* {
    margin: 0;
}

html,body{
    font-family: "Courier New";

    height:100%;


}

.nav{

    font-family:"Courier new bold" ;
}

.space h3 , .space a    {

    font-family:"Courier new bold"

}


#collaborations .space{

    min-height:  100px;
}


/* Home Page Carousel */


#myCarousel.carousel {
     height: 521px;

}
@media only screen and (max-width: 1198px) {

    #myCarousel.carousel {
        height: 430px;

    }
    }
@media only screen and (max-width: 991px) {

    #myCarousel.carousel {
        height: 330px;

    }
}

@media only screen and (max-width: 767px) {

    #myCarousel.carousel {
        height: 39vw;

    }
}



#myCarousel.carousel .item,
#myCarousel.carousel .item.active,
#myCarousel.carousel .carousel-inner {

    height: 100%;




}
#myCarousel.carousel .fill {

    height: 100%;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;

}


#wrapper
{


    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;




}

#header
{
    padding: 10px;


}

header {


    min-height: 250px;
    text-align: center;
    padding-top: 5px;

}

#content

{

    height: 100%;




}
 .push {
    height: 6em;


}

.footer {

text-align: center;
}



/* #Rigion bootstrap costumization */
.nav>li>a:hover  {
    text-decoration: none;
    background-color: rgba(209, 209, 209, 0.20);
    color: black;

}
.nav>li.active>a
{

color: black;
background-color: rgba(116, 116, 116, 0.59);
    border: groove;
    border-color:rgba(255, 255, 255, 0.50);



} 

.nav>li>a {
    color: black;
    border-radius: 10px;

}




@media only screen and (min-width: 768px) {

    .main>li>a
    {

        border-bottom: groove;
        border-color: rgba(0, 0, 0, 0.07);
    }

}





.icon-bar {
    background-color: black;
}
/* #endRigion bootstrap costumization */
.productD
{
 min-height: 200px;

}

.productImg
{

    width: 100%;

}

#scont

{
    padding-top: 25px;

}

.nav>p
{
rgb(51, 51, 51)


}
.prodlist
{
padding: 5px;


}

#navLogo {

    max-height: 50px;
    padding: 5px;
}

#copyrightLogo
{
    height: 20px;

}

#products
{

text-align: center;

}

.center
{

    margin: 0 auto;
    width: 100%;
}

/* product list */

.glyphicon { margin-right:5px; }

.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}


.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}


.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}



/* end product list */

#about {

    background-image: url("/img/about/aboutme.png");
    background-repeat: no-repeat;
}


#about .space a img
{
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);



}



#about .space a:hover img
{
    -moz-transform: scale(1);
    -webkit-transform: scale(0);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);



}

.space
{
    min-height: 400px;
}
.white
{
    background: white;

}


#process {

    background-image: url("/img/process/index.png");
    background-repeat: no-repeat;
}
#process .space{

    min-height: 400px;



}
#eventsRow{

    padding-top: 30px;
}

#upperSpace
{
    min-height: 200px;

}

.removeItem i  {

  color: black;

}

/*region -------------Gallery section------------  */


/*region  gallery index page*/

.gp-gallery img
{
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
   max-height: 350px;


}
.gp-gallery> div :hover img

{
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);

}
/*endregion */

#cart td{
   width: 100px;

}



/* lightbox */
.mbr-gallery .modal {
    position: fixed;

    padding-right: 0 !important;


}
.mbr-gallery .modal-body {
    padding: 0;
    background: black;



}
.mbr-gallery .modal-body img {
    width: 100%;
    padding-left: 150px;
    padding-right: 150px;
}

.mbr-gallery .carousel-caption
{

    background-color: rgba(0, 0, 0, 0.43);
    text-align: left;



}

.mbr-gallery .modal .close {
    position: absolute;
    background-image: none;
    font-size: 20px;
    width: 54px;
    height: 54px;
    top: 20px;
    right: 20px;
    line-height: 54px;
    opacity: 1;
    color: #fff;
    border: 2px solid #fff;
    text-align: center;
    text-shadow: none;
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.mbr-gallery .modal .close:hover {
    background: #fff;
    color: #000;
}

/* modal back color opacity */
.modal-backdrop.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}



@media (max-width: 768px) {



    .mbr-gallery .modal-dialog {
        margin: 10px auto;
    }

    .mbr-gallery .carousel-indicators,
    .mbr-gallery .carousel-control,
    .mbr-gallery .modal .close {
        position: fixed;
    }
}

/* fix fade in effect */
.mbr-gallery .modal.fade .modal-dialog {
    margin-top: -100px;
    -webkit-transition: margin-top 0.3s ease-out;
    -moz-transition: margin-top 0.3s ease-out;
    -o-transition: margin-top 0.3s ease-out;
    transition: margin-top 0.3s ease-out;
}
.mbr-gallery .modal.in .modal-dialog,
.mbr-gallery .modal.fade .modal-dialog {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.mbr-gallery .modal.in .modal-dialog {
    margin-top: 10px;

}


/*-------

   Slider

-------*/

.mbr-slider .carousel-inner > .active,
.mbr-slider .carousel-inner > .next,
.mbr-slider .carousel-inner > .prev {
    display: table;
}
.mbr-slider .carousel-control {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.mbr-slider .carousel-control.left {
    margin-left: 20px;
}
.mbr-slider .carousel-control.right {
    margin-right: 20px;
}
.mbr-slider .carousel-control:hover {
    background: #fff;
    color: #000;
}
.mbr-slider .carousel-indicators {
    bottom: 20px;
}
.mbr-slider .carousel-indicators li,
.mbr-slider .carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 3px;
    border: 2px solid #ffffff;
}

@media (max-width: 767px) {
    .mbr-slider .carousel-control {
        top: auto;
        bottom: 20px;
    }
}
.mbr-slider .mbr-overlay {
    z-index: 0;
    opacity:0.5;
}
/* boxed model */
.mbr-slider > .boxed-slider {
    position: relative;
    padding: 93px 0;
}
.mbr-slider > .container .carousel-indicators {
    margin-bottom: 93px;
}
@media (max-width: 767px) {
    .mbr-slider > .container .carousel-control {
        margin-bottom: 93px;
    }
}
.mbr-slider > .container img {
    width: 100%;
}
.mbr-slider > .container img + .row {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mbr-slider .mbr-section {
    padding-left: 0;
    padding-right: 0;
}

/* article layout */
.mbr-slider .article-slider > div {
    padding-left: 0;
    padding-right: 0;
}
.mbr-slider > .container.article-slider .carousel-indicators {
    margin-bottom: 0;
}

/*endregion Gallery section */

